"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const panelTimeRange_vue_vue_type_script_setup_true_lang = require("./panel-time-range.vue_vue_type_script_setup_true_lang.js");
var panel_time_range_default = panelTimeRange_vue_vue_type_script_setup_true_lang.default;
exports.default = panel_time_range_default;
